
Foreman - Feature #1943

VMware console should support encrypted communications if possible.

11/15/2012 04:59 AM - Brian Gupta

Status: New   

Priority: Normal   

Assignee:    

Category: VM management   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Vsphere client can communicate encrypted with vcenter/vmware, using the default factory certs. (need to accept untrusted certs

though). I feel we should also support this.

History

#1 - 11/15/2012 04:59 AM - Brian Gupta

- Category set to VM management

#2 - 11/30/2012 09:40 AM - Brian Gupta

- Target version set to 1.1

#3 - 12/26/2012 08:58 AM - Ohad Levy

- Target version deleted (1.1)
